
.bannerAd{
  background: gray;
  width: 320px;
  height: 50px;
  margin: 10px auto 0;
  position: relative;
}
.bannerAd p{
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.movieStyle{
  width: 300px;
  margin: 10px auto 0;
}
.movieStyle img{
  width: 300px;
  margin: 10px auto 0;
}
.movieStyle button, #telegramLink{
  display: block;
  border: 0;
  outline: 0;
  padding: 10px 20px;
  background: #1ACF62;
  margin: 20px auto ;
  
}
.movieStyle p{
  display: block;
  margin: 10px auto;
  font-size: 30px;
  text-align: center;
}
.movieStyle div{
    text-align: center;
    margin: 20px auto 0;
    font-weight: bold;
    font-size: 25px;  
}

.movieStyle .hadding, h1{
  text-align: center;
  margin: 20px auto 0;
  font-size: 20px;
}

.disabled{
  display: none !important;
}
.active{
  display: block !important;
}


/*style2*/

  .movieStyle2 img {
    display: block;
    width: 300px;
    margin: 10px auto 0;
  }
  .movieStyle2 button {
    display: block;
    border: 0;
    outline: 0;
    padding: 10px 20px;
    background: #1ACF62;
    margin: 20px auto 0;
    color: white;
    font-weight: bold;
    border-radius: 5px;
  }
  .movieStyle2 p {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
  }
  .movieStyle2 div{
    text-align: center;
    margin: 20px auto 0;
    font-weight: bold;
    font-size: 25px;
  }
  .movieStyle2 .hadding2{
    text-align: center;
  }

  .disabled {
    display: none !important;
  }
  .active {
    display: block !important;
  }
  
  
  
  /*slider*/
  
  * { margin:0; padding:0; }
  .sliderP { font-family: Arial, sans-serif; color:#fff; display: flex; justify-content:center; padding:50px 0; }

  .slider1fk-container {
    width: 90%;
    max-width: 1000px;
    overflow: hidden;
    cursor: grab;
    position: relative;
  }

  #slider1fk {
    display: flex;
    gap: 20px;
    transition: transform 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  }

  a.card1fk {
    display: block;
    min-width: 80%;
    background: #222;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 5px 20px rgba(0,0,0,0.5);
    flex-shrink: 0;
    text-decoration: none;
    color: #fff;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
  }

  a.card1fk:hover {
    transform: scale(1.05);
    box-shadow: 0 10px 25px rgba(0,0,0,0.6);
  }

  .card1fk img { width: 100%; height: 160px;  display:block; }
.card1fk h3 {
  text-align: center;
  padding: 12px;
  font-size: 18px;

  width: 100%;
  display: block;

  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

  #slider1fk.dragging { cursor: grabbing; user-select: none; }
  
  .otherMovies{
    text-align: center;
    font-weight: bold;
    font-size: 25px;
    margin: 40px auto -20px;
  }
  
  .image-box {
    position: relative;
    width: 100%;
    height: 160px; /* আপনার কার্ড ইমেজ অনুযায়ী */
    overflow: hidden;
  }
  
  .image-box img {
    width: 100%;
    height: 100%;
  }
  
  .play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 50px;
    color: white;
    background: rgba(0,0,0,0.4);
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    pointer-events: none;
  }
  
  /*3*/
  
.iframe3{
  display: block;
  margin: 20px auto;
}


.telegramSection{
  width: 320px;
  margin: 100px auto 0;
  background: #222;
}
.telegramSection p{
  text-align: center;
  margin: 20px auto 20px;
  display: block;
  color: white;
}
.telegramSection img{
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin: 10px auto;
}
.telegramSection button{
  margin: 0 auto 20px;
}

/*hidden Image*/
.hiddenImage{
  position: absolute;
  left: -999999999px;
}


/*download*/

    a.download-btn {
      display: block;
      background: #00d4ff;
      color: #000;
      text-decoration: none;
      font-weight: 600;
      padding: 14px 32px;
      border-radius: 30px;
      box-shadow: 0 4px 10px rgba(0, 212, 255, 0.3);
      transition: all 0.3s ease;
      margin: 30px auto 0;
      text-align: ceflex;
      display: flex;
      justify-content: center;
      align-items: center;
    }

    a.download-btn:hover {
      background: #00bfe0;
      transform: scale(1.05);
      box-shadow: 0 6px 15px rgba(0, 212, 255, 0.5);
    }